» Ubuntu » Paketit » precise (12.04LTS) » oldlibs » libdb4.3-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: ruby-bdb  ]

Paketti: libdb4.3-ruby1.8 (0.6.5-7build1) [universe]

Links for libdb4.3-ruby1.8

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti ruby-bdb:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Ruby Extras Maintainers (Mail Archive)
  • Lucas Nussbaum
  • Michael Schutte
  • Gunnar Wolf
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

transitional package for ruby-bdb

Paketit, jotka toteuttavat paketin libdb4.3-ruby1.8

ruby-bdb
Interface to Berkeley DB for Ruby 1.8

Muut pakettiin libdb4.3-ruby1.8 liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: ruby-bdb
    Interface to Berkeley DB for Ruby 1.8

Imuroi libdb4.3-ruby1.8

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 2.5 kt30.0 kt [tiedostoluettelo]